Core - Task # 42582

Status: Resolved Priority: Should have
Author: Steffen Mlller Category: Unit/Functional Tests
Created: 2012-11-01 Assigned To:

Updated: 2012-11-02 Due date:

TYPO3 Version: 6.0

PHP Version:

Complexity:

Sprint Focus:

Subject: Add Test for namespaces in Logger names

Description

The Logging APl now supports namespace notation in Logger names.

The corresponding unit test is missing.

Related issues:
related to Core - Task # 41943: Support logger names with namespace notation

Resolved

2012-10-13

Associated revisions

Revision dca21aa4 - 2012-11-02 20:15 - Steffen Muller

[TASK] Add Test for namespaces in Logger names

Resolves: #42582
Releases: 6.0

Change-Id: 15cf8c01ce1749be92e5e073b5812106ba08dc025
Reviewed-on: http://review.typo3.org/16100

Reviewed-by: Wouter Wolters
Tested-by: Wouter Wolters
Reviewed-by: Christian Kuhn
Tested-by: Christian Kuhn

History

#1 - 2012-11-01 12:57 - Gerrit Code Review
- Status changed from New to Under Review

Patch set 2 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/16100

#2 - 2012-11-01 13:00 - Steffen Miiller

Correct category is: Unit Tests

#3 - 2012-11-02 20:12 - Christian Kuhn
- Category changed from Logging to Unit/Functional Tests
#4 - 2012-11-02 20:30 - Steffen Miiller
- Status changed from Under Review to Resolved
- % Done changed from 0 to 100

Applied in changeset commit:dca21aa48ddaca99322fb6290ffe207277b6921d.
